<header class="header">
  <digi-layout-container 
    [attr.af-variation]="navTemplate === 'default' ? LayoutContainerVariation.FLUID : LayoutContainerVariation.STATIC"
  >
    <div class="header__content">
      <div class="header__logo">
        <a [routerLink]="['/']" class="header__logo-link">
          <digi-logo af-system-name="Designsystem"></digi-logo>
        </a>
      </div>
      <div class="header__buttons" *ngIf="navTemplate !== 'none'">
        <ng-content></ng-content>
      </div>
    </div>
  </digi-layout-container>
</header>
